Subject: New Reply Received - But why does center point list items that are not available . I can still see the item listed for wh...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 16:42:07 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  But why does center point list items that are not available . I can still see the item listed for wh...  Ticket comment <div>The item im asking the refund for is still available on the website . I didnt get product saying the item is not available in stock. How come you still have the product available in same size . Isnt it fooling customer simply taking  money. Refund is also not reflecting in my account since 1 month. Surely i shall raise a compalin in dubai ecnomic dept</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4348050